/*color pallete y config*/
:root{
    --size-texto:2.4rem;
    --color-verde:#76BC21;
    --color-obscuro:#464646;
    --color-crema:#EFE9E4;
}
*{
    padding: 0;
    margin:0;
    box-sizing: border-box;
    font-family: Arial,sans-serif;
    line-height: 1.2;
}
html{
    font-size: 62.5%;
}
body{
    color: var(--color-obscuro);
}
ul{
	list-style-position: inside
}
h2, .subtitulo{
    font-size: 6rem;
}
h3, .texto-importante{
    font-size:3rem;
}
section{
    font-size: 3rem;
}
/* ul span{
    margin-left: -0.5em;
} */
a.link-primario{
    color:var(--color-obscuro);
	text-decoration: none;
	vertical-align: middle;
	display: inline-flex;
	align-items: center;
	border-bottom: transparent 2px solid;
	position: relative;
}
a.link-primario:hover,a.link-secundario:hover{
	text-decoration-line: underline;
    text-decoration-color: var(--color-verde);
}
a.link-secundario{
    color:white;
	text-decoration: none;
	vertical-align: middle;
	display: inline-flex;
	align-items: center;
	position: relative;
}
.cuadrado-izquierdo::before{
    content: "";
	position: absolute;
	left: calc(-1em - 15px);
	bottom:calc(50% - 0.5em);
    display: block;
    width:1em;
    height: 1em;
    background-color:var(--color-verde);
}
.cuadrado-izquierdo-dentro::before{
    content: "";
    display: inline-block;
    width:1em;
    height: 1em;
    background-color:var(--color-verde);
    margin-right: 1em;
}
/*generales*/
.mini-envoltura-vertical{
    padding-top: 50px;
    padding-bottom: 50px;
}
.envoltura {
    padding-left: 50px;
    padding-right: 50px;
}
.envoltura-vertical {
    padding-top: 100px;
    padding-bottom: 100px;
}
.envoltura-margin{
    margin-left: 50px;
    margin-right: 50px;
}
.envoltura-vertical-margin{
    margin-top: 100px;
    margin-bottom: 100px;
}
.image{
    background-size: cover;
}
.a-volver {
    position: relative;
    float: right;
    margin:50px;
}
.a-volver::after,
.a-volver::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    top:5px;
}
.a-volver::after {
    width: 14px;
    height: 14px;
    border-top: 3px solid var(--color-verde);
    border-left: 3px solid var(--color-verde);
    transform: rotate(45deg);
    left:-30px;
}
.a-volver::before {
    width: 3px;
    height: calc(100% - 10px);
    left: -24.7px;
    background-color: var(--color-verde);
}
.flex-aling-i-c{
    display: flex;
    align-items: center;
}
/*barras y cuadros*/
.barra-izquierda{
    position: relative;
}
/* .barra-izquierda.envoltura-margin{
    border-left: var(--color-verde) 10px solid;
}
.barra-izquierda.envoltura::before{
	position: absolute;
	content: '';
	background-color: var(--color-verde);
	width: 10px;
	height: calc(100% - 200px);
	left: 50px;
	top: 100px;
}
.barra-izquierda.envoltura>*{
    margin-left: 25px;
}
.barra-izquierda.envoltura-margin{
    padding-left: 15px;
} */
.barra-izquierda{
   display: flex; 
}
.barra-izquierda::before{
	content: '';
    display: inline-block;
    min-height: 100%;
	background-color: var(--color-verde);
	width: 10px;
    margin-right: 25px;
    min-width: 10px;
}
.barra-inferior{
    position: relative;
}
.barra-inferior.envoltura-vertical-margin{
    border-bottom: var(--color-verde) 10px solid;
}
.barra-inferior.envoltura-vertical::before{
	position: absolute;
	content: '';
	background-color: var(--color-verde);
	width: 10px;
	height: calc(100% - 200px);
	left: 50px;
	top: 100px;
}
.barra-inferior.envoltura-vertical>*{
    margin-left: 25px;
}
.barra-inferior.envoltura-vertical-margin{
    padding-bottom: 15px;
}
/*Clases relacionadas con color*/
.container-black{
    background-color: var(--color-obscuro);
    color: var(--color-crema);
}
.container-crema{
    background-color: var(--color-crema);
}
/*barra superior*/
.main-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 50px 50px 10px 50px;
    font-size: var(--size-texto);
    flex-wrap: wrap;
    
}
.main-header > *{
    margin-top: 1em;
}
.main-header img{
    height: 60px;
}
.main-header h1 {
    font-family: 'Arial Black';
    color: var(--color-verde);
    font-size: 4rem;
}
.main-header>*:nth-child(1){
    margin-top: 0;
    margin-right:1em;
}

.seccion1 {
    display: grid;
	grid-template-columns: auto 420px;
    grid-template-rows: 2fr 3fr;
    grid-template-areas: 't i'
                         'ii i';
}
.seccion1>*{
	display: flex;
	flex-direction: column;
	justify-content:center;
}
.seccion1 >*:nth-child(1) {
    font-weight: normal;
    grid-area: t;
}
.seccion1 >*:nth-child(2) { 
    grid-area: i;
	width: 420px;
	object-fit: cover;
}
.seccion1> *:nth-child(3)  {
    background-color: var(--color-obscuro);
    color: #FFFFFF;
    font-family: Arial;
	font-size: var(--size-texto);
	position: relative;
    grid-area: ii;
}
.seccion-img-text{
    display:flex;
}
.seccion-img-text>div{
    display:flex;
    align-items: center;
}
.seccion-img-text>.image{
    min-width: 500px;
    width: 500px;
    height: 500px;
}
.seccion-derechaizquierda{
    display: flex;
    flex-direction: row-reverse;
}
.seccion-bg-image{
    background-size: cover; 
    background-repeat: no-repeat;
    display:flex;
}
.seccion-bg-image > .image{
    display: none;
    width: 500px;
    min-width: 500px;
    height: 500px;
    min-height: 500px;
    background-size: auto 100%;
}
footer{
    display: flex;
    flex-direction: column;
    padding-bottom: 10px;
}

footer > a{
    margin-top: 50px;
    margin-bottom: 50px;
    align-self: center;
    font-size: 3rem;
}
footer> span{
    font-size: 1.5rem;
    align-self: flex-end;
}
@media only screen and (max-width:1200px){
    
    .seccion-bg-image{
        padding-left: 0 !important;
        background-image: none !important;
    }
    .seccion-bg-image > .image{
        display: block;
    }

}
@media only screen and (max-width:960px){
    
    .seccion-bg-image,.seccion-img-text{
        display:flex;
        flex-direction: column;
    }
    .seccion-bg-image .image,.seccion-img-text .image{
        width: 100%;
        background-size: cover;
        object-fit: cover;
        min-width: unset;
    }
    .seccion1{
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto 500px;
        grid-template-areas: 't t' 'ii i';
    }
    .seccion1 >*:nth-child(2) { 
        width: unset;
    }
}
@media only screen and (max-width:650px){
    .main-header {
        padding: 10px 50px;
    }
    ul{
        font-size: 2.5rem;
    }
    .main-header a{
        font-size: 1.5rem
    }
    footer > a{
        font-size: 1.9rem;
    }
    .main-header img{
        height: 40px;
    }
}